Keine Konfliktlösung in Sicht ?

Hallo!
Wenn ich sudo pacman-mirrors -f && sudo pacman -Syyu mache dann bekomme ich immer folgende Fehlermeldung :

:: python-mlt durch extra/mlt ersetzen? [J/n] j
Löse Abhängigkeiten auf...
Suche nach in Konflikt stehenden Paketen...
Fehler: Konnte den Vorgang nicht vorbereiten (Kann Abhängigkeiten nicht erfüllen)
:: Entfernen von python-mlt verletzt Abhängigkeit 'mlt-python-bindings', benötigt von flowblade

Egal wie ich mich entscheide, die Installation wird immer abgebrochen.

Wie bekomme ich den Fehler weg?

MfG R.Lehmeier

schon mit diesem Befehl versucht vorher die Abhängigkeit (temp.) zu entfernen?

sudo pacman -R flowblade

Die Version 2.4-1 ist "out-of-date"

Forum kindly sponsored by